#!/usr/bin/env python
# -*- coding: utf-8 -*- #
from __future__ import unicode_literals

AUTHOR = u'Victor'
SITENAME = u'Blog de Victor Hery'
SITEURL = ''
DEFAULT_CATEGORY = 'Accueil'

PATH = 'content'
STATIC_PATHS = ['images']
ARTICLE_SAVE_AS = '{date:%Y}/{date:%m}/{slug}.html'
ARTICLE_URL = '{date:%Y}/{date:%m}/{slug}.html'

TIMEZONE = 'Europe/Paris'

DEFAULT_LANG = u'fr'

# Feed generation is usually not desired when developing
FEED_ALL_ATOM = None
CATEGORY_FEED_ATOM = None
TRANSLATION_FEED_ATOM = None
AUTHOR_FEED_ATOM = None
AUTHOR_FEED_RSS = None

# Blogroll
LINKS = (('Static blog with Pelican', 'http://getpelican.com/'),
         ('Un blog où l\'on parle d\'openvz, de QOS et d\'auto-hébergement', 'http://blog.developpeur-neurasthenique.fr/'),)

# Social widget
#SOCIAL = (('You can add links in your config file', '#'),
#          ('Another social link', '#'),)
SOCIAL = ''

DEFAULT_PAGINATION = 10

DEFAULT_METADATA = {
    'status': 'draft',
    'lang': 'fr',
}

# Uncomment following line if you want document-relative URLs when developing
#RELATIVE_URLS = True
